# /
/target
/*.iml
/.idea

# /gazelle-token-client/
/gazelle-token-client/target
/gazelle-token-client/*.iml

# /http-validator-editor/
/http-validator-editor/target
/http-validator-editor/*.iml

# /http-validator-engine/
/http-validator-engine/target
/http-validator-engine/*.iml

# /http-validator-service/
/http-validator-service/target
/http-validator-service/*.iml

# /rawhttp-core/
/rawhttp-core/target
/rawhttp-core/*.iml